Subject: RE: Testing Preschedule Workspace
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Jun 2001 11:06:43 -0700 (PDT)

Cara / Corry,

Asem Atta will be helping out with this project, please include him on any further correspondence.

Also, I am releasing a new version that should have the Saving/Opening of files fixed.  There is still a problem with saving taking too long (about 1.5 minutes).  Asem will be looking into this.  Please keep the feedback coming.

Cara, let me know if you have continued problems with the new version.

Regards,
Will

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Monday, June 18, 2001 5:19 PM
To:	Smith, Will; Luu, Duong
Subject:	Testing Preschedule Workspace

Good Afternoon,

I have been unable to sucessfully test the Preschedule workspace, here are the problems I have run up against:

In the special Terminal server that Will sent me,  I was unable to copy from Excel and paste into the app

In the local system, I was able to copy from Excel and Paste into the app, but it would not allow me to save any data.  The app saved itself as a file, but none of my data were preserved in it. Here is the saved app file that was created.

 << File: MAY_O2_PV.psc >> 

Both locally and in Terminal server, I was unable to close the app.  I had to use the task manager and end task to get me out of the Preschedule workspace viewer.  I did get numerous dialog boxes with various errors, but did not log them all. I can do that if you wish.

I have a set of data re-designed to match the columns of the app, here is the data for May 2.  This will be the approximate size of the sheet if monthly deals are required to be included.

 << File: may2pvhlhdata.xls >> 
Please let me know what I can do to begin testing again,  I am very anxious to get started.

Cara